@import '~include-media/dist/include-media';
@import '../../../../style/variables';

@include media('<=xs') {
  :host {
    .mat-list-item {
      padding: .5rem;
      ::ng-deep {
        .mat-list-item-content {
          grid-template-columns: 2.5rem 1fr 2rem 1rem 1rem 1rem 2rem 1fr 2.5rem;
          grid-template-areas:
            'logo-1 forfeit-1 score-1 separator separator separator score-2 forfeit-2 logo-2'
            'team-1 team-1 team-1 team-1 . team-2 team-2 team-2 team-2';
          gap: .25rem .5rem;
        }
      }
    }
  }
}
